"IDS_LANGUAGE=JPN"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=このプラグインを使用すると、Microsoft Purview Information Protection で保護された PDF を表示できます。"
"IDS_CONVERT_DIALOG=表示する前に、この文書を PDF に変換する必要があります。"
"IDS_CONVERT_ERROR=文書の PDF への変換中に問題が発生しました。もう一度試すことができます。\r\n\r\n再度エラーが発生した場合は、文書作成者に PDF 形式でのファイルの共有を依頼してください。"
"IDS_CLEAR_CREDENTIALS=保存されている Microsoft Purview Information Protection 資格情報をこのコンピューターから消去しますか？その場合、保護された文書を開くときに、アカウント情報の入力が再度求められます。\r\n\r\n注意 : 変更を反映するには、アプリケーションを再起動する必要があります。"
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=この文書へのアクセスは制限されています。アカウントにはこの文書を開く権限がありません。"
"IDS_Err_RMS_DOC_EXPIRED=この文書はロックされています。この文書を閲覧する権限の有効期限が切れています。\r\n\r\nこの文書を開くには、文書の送信者に問い合わせて、有効期限の延長を依頼してください。"
"IDS_Err_RMS_NOT_AUTHORIZED=この操作を実行する権限がありません。"
"IDS_CREATION_BLOCKED_ERROR=Microsoft Purview Information Protection を使用した文書の保護は、現在有効になっていません。管理者にお問い合わせください。"
"IDS_AIP_PROTECTED_FILE=この文書は、Microsoft Purview Information Protection により保護されています。"
"IDS_Err_USER_AUTHENTICATION_FAILED=ユーザーを認証できませんでした。"
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=適用されたラベル : "
"IDS_Err_NETWORK_UNREACHABLE=ネットワークの場所に接続できません。"
"IDS_EMPTY_ACCESS_TOKEN=認証できません。受け取ったアクセストークンが空です。"
"IDS_PROGMON_STAGE1=待機中（電子メールアドレスを入力してください）"
"IDS_PROGMON_STAGE2=待機中（パスワードを入力してください）"
"IDS_PROGMON_STAGE3=処理中"
"IDS_PROGMON_STAGE4=処理中"
"IDS_PROGMON_STAGE5=開いています"
"$$$/Dialogs/RMSSetting/AddPerm=ユーザー権限を追加"
"$$$/Dialogs/RMSSetting/AddUserText=ユーザーを追加 :"
"$$$/Dialogs/RMSSetting/Viewer=表示者"
"$$$/Dialogs/RMSSetting/Reviewer=レビュー担当者"
"$$$/Dialogs/RMSSetting/Coowner=共同所有者"
"$$$/Dialogs/RMSSetting/Coauthor=共同作成者"
"$$$/Dialogs/RMSSetting/AddUserButton=ユーザーを追加"
"$$$/Dialogs/RMSSetting/UseTemplate=テンプレートを使用"
"$$$/Dialogs/RMSSetting/Ok=OK"
"$$$/Dialogs/RMSSetting/Cancel=キャンセル"
